50.0
- use old format of the legacy icons for gtk3

50.rc
- reintroduce legacy icons because themes. (issue #316)

50.alpha
- symbolic:battery icons no longer fuzzy
- build: Windows build

49.0
49.rc
- symbolic: night light (issue #292)
- symbolic: battery rendered as square (issue #310)

49.beta
- symbolic: plugged variants of battery status (issue gnome-shell/#5228)
- symbolic: vpn metaphor (issue gnome-shell/#8495)
- symbolic: gtk rendering optimizations (issue #305)
- cursors: fleur -> all-resize
- cursors: DND cleanup (issue #303)

48.0
- symbolic: pan-* old design was in place for -rtl
- cursors: added dnd-ask on gtk request

48.beta
- drop spinner (process-working). libadwaita provides one

48.alpha
- cursors: adjust asset sizing to feel more linear (issue #294, #295)
- build cleanup
- symbolic: power profile metaphors (issue #284)
- symbolic: pan icons (Sam)
- symbolic: remove emblems (issue #287)
47.0
47.beta
- cursors: updated spinners to match libadwaita
46.2
- inherit from AdwaitaLegacy (issue #288)
- symbolic: mic icons -- more opaque and legible in shell's top bar
46.0
46.rc
- cursors: fix windows build (issue #261)
- cursors: reinstate some x11 cursor names (issue #278)
- symbolic: thunderbolt, phone & export fixes
- index.theme: remove duplicate entries 
46.beta
- cursors: clean up shapes, sync DND metaphors with macos (issue #272)
- symbolic: revert about metaphor
- symbolic: shared screen metaphor update
46.alpha
- fullcolor: antialias 16x16 a little more
- symbolic: replace filled silhouettes with outlines
- cursors: only cover the CSS named (issue #251)
- symbolic: help-about metaphor
- symbolic: sync not-junk metaphor (https://gitlab.gnome.org/GNOME/evolution/-/issues/1710#note_1924546)
- symbolic: cleaned up export with Symbolic Preview

45.0
45.rc
- cursors: new hand cursors, updated spinner

45.beta
- new meson build system thanks to Dan Yeaw
- fullcolor: new audio mimetype
- symbolic: notifications in outline style
- symbolic: go home, user-home, notifications in outline style
- symbolic: new weather icons
- cursors: tooling in python 3

44.0
44.beta
- fullcolor: use scalables instead of large bitmaps, using the app icon toolchain. #205
- fullcolor: low res only at 16x16, lean onto the scalables for everything else
- symbolic: updated rounded style
43
43.beta.1
 - build: fix dist tarball creation (symlink issue) #206
43.beta
 - symbolic: selection-mode tweaks
 - symbolic: folder icons
 - symbolic: package icons
 - symbolic: starred updates
 - symbolic: restore #197
 - fullcolor: drag accept gradient fixes #195
 - symbolic: auth-face for face unlock
 - symbolic: modem updates
 - inkscape 1.2 compatibility
 - fix build
 - symbolic: update style to the contemporary rounded outlines #187
 - symbolic: bluetooth off #102
 - fullcolor: fix trash transparency #185
 - symbolic: revert RTL changes for media seek
42.0
 - symbolic: provide -rtl versions properly
 - README: bring up to date
 - fullcolor: fix input-mouse
42.beta
 - symbolic: port over to core.svg for new toolchain (Symbolic Preview)
 - symbolic: updated style across the board - simpler, rounder, 
   consistently 2px thick outlines.
- fullcolor: prune legacy fullcolor lowres, apps like Evolution ship
   their assets from now on
 - fullcolor: updated device icons
 - fullcolor: updated folder icons
41.0
 - fullcolor network server and workgroup: #121
 - symbolic: larger symbolics for headerbar
 - symbolic: larger notification
 - updated guidelines
 - symbolic: ascend/descending sort
 - symbolic: edit-clear-all new metaphor
 - fullcolor: application-x-addon and application-x-firmware #124
40.1
 - 5G cellular status (issue 114)
 - night light legibility (issue 99)
 - hicolor inheritance (issue 108)
40.0
40.rc
  - fullcolor emblem contrast (issue 110)
  - cursor naming (issue 111)
  - updated contribution instructions
  - symbolic: bluetooth-disconneted
  - symbolic: power profile icons (gcc mr 816)
  - symbolic: night light and display brightness (issue 98)
  - symbolic: contact-new (issue 97)
3.38.0
3.37.92
  - inkscape 1.0 based rendering (issue 87)
  - build system fixes
  - fullcolor: removable media
  - remove legacy fullcolor weather icons
3.37.2
  - symbolic: night light metaphor (issue 76)
  - symbolic: larger expanders (gtk#2656)
  - scripts -- rendrable with inkscape 1.0 (issue 57)
3.36.1
  - symbolic: user-not-tracked bugfix (issue 81)
  - fullcolor: video-x-generic metaphor (issue 59)
  - symbolic: color coding of battery states (issue 77)
  - symbolic: hw disabled states (sam)
  - symbolic: microphone state icons (sam)
3.36.0
  - symbolic: media rtl cleanup (issue 75)
  - symbolic: night light more identifiable
3.35.92
  - fullcolor mimetype icons - firmware, addons for they
    are prominently exposed in Software
  - drop rtl variant for playback (issue 75)
3.35.91
  - avatar-default: adjust metrics
  - index.theme fixes (alex)
  - *disabled more prominent (sam)
  - keyboard (issue 41)
  - settings icons (sam)
  - edit-clear (sam)
3.34.3
  - fullcolor: trash icons (issue 42)
  - symbolic: rotation lock (issue 49)
  - symbolic: battery icons (issue 46)
3.34.2
  - fullcolor: visible folder-documents
3.34.1
  - symbolic: propegate the checkmark refinements
  - symbolic: slightly smaller media-eject
  - symbolic: centre alignment for go-next/previous
  - symbolic: refined preferences-system-parental-controls
  - symbolic: adjust batteries 20 and 30; fix mail attachement
  - symbolic: add ! to battery level 0
  - symbolic: be less clever in the document icons
  - symbolic: refine clear icons; retire brush metaphor for clear-all
  - symbolic: refine alarm shape
  - symbolic: missing classes for battery icons
3.34.0
3.33.92
  - symbolic: send-to metaphor
  - symbolic: battery-missing-symbolic (sam)
  - symbolic: pixel perfect question mark (sam)
  - symbolic: mail-attachment metrics (sam)
  - symbolic: view-reveal, view-conceal for passwords (sam)
  - symbolic: keyboard (issue #41)
  - symbolic: folders as inode (issue 38)
  - symbolic: orientation icons (https://gitlab.gnome.org/GNOME/gnome-control-center/issues/535)
  - symbolic: touch-disabled (https://gitlab.gnome.org/GNOME/gnome-control-center/issues/487)
  - symbolic: weather-tornado (issue 27)
  - symbolic: battery level icons (issue 6)
  - fullcolor: colorful packages (issue 32)

3.32.0
  - pretty version number
3.31.91
  - symbolic: folder-download, inode-directory
  - symbolic: privacy, dnd, phone device icons
  - symbolic: new ui context for things that aren't strictly icons. Might go into gtk
  - symbolic: emoji category tweaks
  - symbolic: mail-reply, battery status (issue #6)
  - symbolic: action icons eg rotation
  - symbolic: drive icon tweaks 
  - fullcolor: more app/mimetype/device/status to legacy
  - fullcolor: new style for fullcolor icons - folders, mimetypes and devices
  - cursors: fix a symlink mixup (mr #5)
  
3.31.1
  - few symbolic updates
  - move a lot of fullcolor icons to legacy context. They will go or be updated 
    in 2 releases.
  - symbolic: lists (issue #16)
  - fullcolor: more app, device, mimetypes to legacy
3.30.0
  - audio-speakers-symbolic rendering glitch (issue #11)
  - *starred-symbolic 2px outline as per guidelines (issue #7)
  
3.29.90
  - symbolic fingerprint, smartcard reader devices
  - emoji category icons in symbolic form
  - render script improvements by Sam Hewitt
  - general cleanup and maintenance by Sam
  - SIM status icons (symbolic)
  - system-log-out-symbolic
  - screen sharing status (issue #3)
  - thicked strokes for *starred-symbolic (issue #4)
  - iput-gaming and application-games consistent (Sam)
  - bluetooth rendering fix (Sam)
  - application-x-appliance alignment (Sam)
  - tab-new, application-x-executable improvements (Sam)
  - user-bookmarks metaphor (Sam)
  - general grid alignment fixes by Sam
  - SVG filesize optimalizations by Sam
  
3.28.0
3.27.90
  - camera-switch-symbolic (bug #750285)
  - highres sizing issue (bug #785574)
  - vpn-noroute
  - optional zopfli png optimizer
  - audio-volume-* fuzzy (bug #709131)
  - audio-volume-overamplified
  - new metaphors for settings -- notifications, volume and privacy
  
3.26.0
  - thunderbolt status icons
  - system settings icons

3.25.91
  - rendering fixes
  - system settings icons (bug #786605)
  - tab (bug #786651)
  - display settings icons
  
3.25.4
  - symbolic firmware and device icon
  - form validation error icon (symbolic)
  - fullcolor emblem fixes
  - symbolic icon for pinning views

3.24.0
  - Visual Studio build fixes
  - bringing back system-file-manager generic icon
3.23.91.1
  - fullcolor image icons
  - image-loading
  - sunsize, sunset symbolic
  - natural-light-filter for symbolic
3.23.91
  - input-tablet-symbolic
    non-starred-symbolic
    go-down-symbolic 
    airplane mode
    send-to - simplification
  - audio-x-generic
    package icons
    accessories-character-map
    applications-internet
    apps-system
    executables
    drive-harddisk
    emotes
    text-html
    media-player
    input-dialpad
    filesystem emblems
    document
    terminal
    emblem-shared
    folders
    keyboards
    help-faq
    file cabined derived icons - refreshed fullcolor style

3.21.91
  - user-available-symbolic transparency fix
  - calculator app icon update
  - fixed cursors
  - folder-download-symbolic style fixes
  - vertical visual centering for go-up, go-down-symbolic icons

3.21.2
  - network-wireless-connected improvements
  - document-edit, text-editor, modem-symbolic shape improvement
  - baseline-align folders
  - reshape folders
  - add a context-menu cursor
  - improve grab and dnd-no-drop cursors

3.20
  - win32 build fixes

3.19.91
  - application-x-addon-symbolic
  - win32 build fixes
  - win32 grey shadows fixed (bug #763034)

3.19.90
  - lighter fullcolor folders
  - thicker stroke for non-starred-symbolic
  - emblem-new metaphor sync
  - call-start call-stop symbolic shape improvements
  - mark-location-symbolic improved shape
  - edit-cut shape improvement
  - simplify hdd symbolic shapes
  - document-edit-symblic
  - visual separation between list and grid view and hamburger menu 
    (symbolic)
  - symbolic wifi-acquiring bugfix
  - specfic icon grid for gnome-shell
  - windows build system scripts

3.18.0
  - improved view-list-symbolic
  - cursors working on KDE
  - translations

3.17.4
  - updated folder-new-symbolic

3.17.3
  - updated cursors, support for win32
  - address-book-new fix
  - ebook device icon
  - updated select-all metaphor
  - removed widget assets form an icon theme
  - privacy-mode symbolic icon
  - intltool fixes
  - translations

3.16.2
  - better metaphor for rotation allowed (bug #747117)
  - preferences-desktop-font for font-viewer
  - translations

3.16.0
  - translation updates

3.15.92
  - symbolic application-system
  - a11y icons for shell (bug #746022)
  - generic firmware mimetype icon

3.15.90
  - image manipulation action icons for symbolic (Photos)
  - less bulky folders
  - fullcolor mark location
  - grid alignment for some symbolics
  - translations

3.15.1
  - no hard dep on gtk-update-icon-cache (bug #739290)
  - missing icons needed for HC theme (bug #732511)
  - updated translations

3.14.0
  - fix grid alignment in some symbolics
  - sync folder-videos and folder-videos-symbolic
  - translation updates

3.13.91
  - checkbox/radio assets for gtk part of the symbolic icon theme
  - updated cursors. 16 frame animation for fluidity (bug #734429)
  - grid alignment for dictionary
  - highres input-gaming (bug #735160)
  - cellular network status cleanup (bug #735236)
  - rtl variants for media icons (bug #735721)
  - floating point errors in dimensions (bug #634023)
  - translation updates

3.13.5
  - support pre-rendered symbolic pngs
  - improved cursors
  - add missing symbolic mimetype icons
  - translation updates

3.13.4
  - add open-menu-symbolic
  - translation updates

3.13.3
  - symbolic icons for use in gtk theme instead of image assets
  - spinner that only scales up to 32
  - naming fixes
  - sync metaphors between fullcolor and symbolic
  - fix a few misrendering of symbolic icons
  
3.13.2
  - checkbox and radio as icons (for popovers and menus in gtk)
  - dropped legacy icon name mapping using symlinks (bug #728984)
  - generic document-new (simple scan)
  - spinner as icon (process-working)
  - updated folder design for hicolor
  - expanders as icons (bug #729565)
  - settings for high contrast (bug #708311)
  - updated translations
  
3.13.1
  - make a/c status more prominnet (bug #701031)
  - combine fullcolor, symbolic & cursor assets into one module
    
3.12.0
  - no changes

3.11.92
  - semi starred icon (bug #689098)
  - better fir for Files and save/open icons
  - addon and repositories icons (bug #724669)

3.11.5
  - scale gedit properly
  - media-player cleanup
  - make folder-download emblem more legible

3.10.0
  - build fixes

3.9.5
  - color shift for folder (bug #700757)

3.8.2
  - heaphones & headset
  - notifications panel updated
  - make folders a tad less prominent again

3.8.0
  - system-shutdown
  - scale icons to fit canvas better (bug #694279)
  - beige folders
  - emblem centering (bug #695523)

3.7.91
  - rendering tweaks
  - network-cellular-connected

3.7.4
  - settings - sharing panel

3.7.3
  - Add icons for new panels: search, notifications, privacy
  - Add icons for RAID and other multidisk devices
  - Weather icons

3.6.2
  - Translation updates

3.5.5
  - update IM status icons to sync with -symbolic

3.4.0
3.3.91
  - trophies
  - UPS 

3.2.1.2
  - bug #662171

3.2.1
  - right to left variants of directional icons

3.2.0
  - just adding numbers :)

3.1.90
  - updated wallpaper icon
  - removable media icon
  - updated user status icons
  - dialpad icon

3.1.4
  - printer-network
  - starred/unstarred status
  - window decoration icons updated to current look. Also addresses #650712

3.0.0
  - prepare for awesome
  - camera-web highres

2.91.93
  - volume icon in highres
  - mouse device icon redone + highres

2.91.92
  - 'fail whale'
  - disconnected wired network
  - vpn 'device'
  - development
  - scanner
  - dialog-password in highres

2.91.7
  - speaker device icon

2.91.6
  - include license files in tarball
  - new Uyghur translation
  - updated Galician translation

2.91.0
  - generic phone device
  - metadata cleanup
  - blank template for new icons
  - generic tablet in highres
  - system-run in high res
  - microphone input level icons
  - regerate cache during installation
  - video-camera in highres
  - folder for preview. #635612

2.31.0
  - new license
  - highres icon additions

2.30.0
  - Bengali translation
  - remove arrows from format-justify-*
2.29.3
  - --enable-icon-mapping works (thanks Luca)
  - edit-find and edit-find-replace finetuned
  - redundant system-search tweaked rather than dropped for now

2.29.2
  - bugfix: misplaced process-working

2.29.1
  - added .pc file back bug #606245
  - missing emoticons
  - accessories-dictionary at 24x24px
  - highres web-browser
  - changes-prevent and changes-allow to replace stock-lock icons. bug #611480  
  - progress-working from 2.28

2.29.0
  - initial release of the highres-laden icon theme
